# SymbolsHelper-Confirmed: 6.8.2 amd64
libQt63DQuickScene3D.so.6 libqt63dquickscene3d6 #MINVER#
* Build-Depends-Package: qt6-3d-dev
 NonQt@NonQt 6.8.2
 Qt_6@Qt_6 6.8.2
 Qt_6_PRIVATE_API@Qt_6_PRIVATE_API 6.8.2
 _Z34qml_register_types_QtQuick_Scene3Dv@Qt_6 6.8.2
